@charset "utf-8";
.leftcontentArea {
	float:left;
	width:760px
}
.rightcontentArea {
	float:left;
	width:230px;
}
/*行业要闻样式 */

.information_h3 {
	height:32px;
	line-height:32px
}
.information_h3 li {
	float:left;
	padding:0 5px;
	font-size:12px
}
.boxArea {
	float:left;
	width:750px;
	
	border-top:1px solid #d1d1d1;
	border-left:1px solid #d1d1d1;
	border-right:1px solid #d1d1d1;
	border-bottom:1px solid #d1d1d1;
	overflow:hidden
}
.boxAreaTitle {
	height:33px;
	line-height:33px;
	background:url(../images/boxtitbg.png) repeat-x;
}
.gbox {
	border-top:2px solid #279a21;
}
.boxAreaContent {
	padding:10px 15px
}
.boxNoric {
	padding:0px 20px 0px 33px;
	float:left;
	color:#339900;
	background:url(../images/tit-ic.png) no-repeat 20px 9px;
	font-weight:bold;
}

.boxNornoic {
	padding:0px 20px 0px 20px;
	float:left;
	color:#339900;

	font-weight:bold;
}
.boxMore {
	float:right;
	padding-right:10px
}
.boxMore a {
	color:#666;
	font-size:14px
}
.newsList {
	padding:5px 0px
}
.newsList li {
	background:url(../images/listpoint.png) no-repeat 0px 11px;
	padding-left:10px;
	line-height:30px;
	height:30px;
	overflow:hidden;
	border-bottom:1px dashed #d1d1d1
}
.newsList li a {
	font-size:14px;
}
.newsListsec {
	padding:5px 0px
}
.newsListsec li {
	background:url(../images/listpoint.png) no-repeat 0px 11px;
	padding-left:10px;
	line-height:26px;
	height:26px;
	overflow:hidden; border-bottom:1px dashed #ccc 
}
.newsListsec li a {
	
}
.newsListsec li span {
	float:right; color:green;
}
.in_Le2 {
	float:right;
	color:#999
}
.infn_L {
	width:753px;
	height:40px;
	margin:0 auto;
	clear: both;
	padding-top:20px;
	font-size:12px
}
.infn_L ul {
	width:753px;
	height:30px;
	margin:0 auto;
	clear: both;
}
.infn_L li {
	float:left;
	padding:0 6px;
	padding-top:18px;
}
.infn_Lul {
	margin-left:15px;
}
.infn_L li a {
	font-size:12px;
	color:#000000;
}
.infn_L li a:hover {
	color:#5fbe13;
}
/*分类列表样式 */
.typeArea {
	float:left;
	width:220px;
	position:absolute;
	border:1px solid #82bf76;
	background-color:#eff9e9;
	border-top:none;
	height:944px;
	font-size:12px;
	z-index:99;margin-left: -20px;
}
.typeShow {
	position:absolute;
	float:left;
	left:220px;
	top:0px;
}
.fakehide{height:0px;overflow:hidden;}
.typeTop {
	width:620px;
	padding:10px 0px 10px 0px;
	border:1px solid #469242;
	border-bottom:3px solid #469242;	
	border-right:3px solid #469242;
	background-color:#FFF;
	z-index:99;
	position: absolute;
	left:0px;
	top:0px
}
.typeBg {
	width:620px;
	height:150px;
	padding:10px 0px 10px 0px;
	background-color:#2c6610;
	z-index:98;
	position: absolute;
	left:4px;
	top:4px;
	filter: Alpha(Opacity=50); /* for IE */
	opacity: 0.5;
	-moz-opacity: 0.5;
}
.typeTop li {
	width:98%;
	float:left;
	padding-left:10px;
	border-bottom:1px dashed #d4e1d0;
	padding-top:6px
}
.typeTop li a{ white-space:nowrap;}
.typeTop b a {
	color:#090
}
.typeArea dl {
	padding:0px 10px
}
.typeList{position:relative;}
.typeList.Focus {
	background-color:#82b778;
}
.typeList.Focus .focusA,.typeList.Focus .focusDt{color:#FFF;}
.typeList.Focus dt {
	font-weight:bold;
	padding-top:8px;
	height:18px;
	background:url(../images/typeArrowfocus.gif) no-repeat right 13px;
}
.typeList.Focus dd {
	padding-bottom:8px;
	border-bottom:none;
}
.typeList dt {
	font-weight:bold;
	padding-top:8px;
	height:18px;
	background:url(../images/typeArrow.gif) no-repeat right 13px;
}
.typeList dd {
	padding-bottom:8px;
	border-bottom:1px solid #d2e3ca
}
.typeList dd a {
	padding-right:5px;white-space: nowrap;
}
.information_Leve3_1 h2 {
	font-family:微软雅黑;
	text-align:center;
	font-size:18px;
	padding-top:20px
}
.information_Leve3_1 .i_Llsj {
	height:30px;
	line-height:30px;
	text-align:center;
	border-bottom:1px solid #e1e1e1;
	font-size:12px;
	color:#999
}
.i_Llp {
	padding:20px
}
/*--------------资讯中心 ----------------*/
.information_h3 { width:1000px; height:32px; margin:0; padding:8px 0 0 0;}
.information_h3 li { float:left; padding:0 5px; }
.information_banner { width:982px; height:278px; margin-bottom:10px; padding:8px; border:1px #d1d1d1 solid; clear:both; }/*资讯中心主体*/

.in_bn { width:705px; height:276px; margin:0; padding:0;}
.in_b1 { width:705px; height:276px; float:left; position:relative; }
.in_b11 { width:78px; height:69px; margin:0; padding:0; position:absolute; top:0px; left:0; }
.in_b12 { width:705px; height:59px; position:absolute; top:208px; background:url(../images/information/in_b1a.png) no-repeat; padding-top:10px; }
.in_b12 li { float:left; padding:0 10px; color:#4e7d06;}
.in_b12 h3 { float:left; font-size:14px; padding-left:18px; color:#4e7d06; }
.in_b12 p { font-size:12px; color:#c6c4c4; clear:both; line-height:18px; padding:0 18px;}
.in_b2 { width:108px; height:277px; float:left; padding-left:7px; }
.in_b21 { width:106px; height:61px; border:1px #e7f7d2 solid; background:url(../images/information/in_b21.png) repeat-x; }
.in_b21_1 { margin-top:8px;}
.in_b21 li {float:left; font-size:12px; line-height:16px; }
.in_b22 {  width:140px; height:50px; padding:4px 0 4px 9px;}
.in_b21 a { width:106px; height:61px; display:block; color:#333333; background:url(../images/information/in_b21.jpg) repeat-x;}
.in_b21 a:link{ width:266px; height:61px; display:block; color:#333333; background:url(../images/information/in_b21.jpg) repeat-x;}
.in_b21 a:hover { width:266px; height:61px;  display:block; color:#ffffff; background:url(../images/information/in_b21_1.jpg) repeat-x;}
.in_b21 a:visited {
	width:114px;
	height:61px;
	display:block;
	color:#ffffff;
	background:url(../images/information/in_b21_1.jpg) repeat-x;
}
.in_b21 a:active { width:266px; height:61px; display:block; color:#ffffff; background:url(../images/information/in_b21_1.jpg) repeat-x;}
.in_b1im { width:114px; height:61px; }

.newsPicsec .Pic{ float:left; width:80px }
.newsPicsec .Text{ float:left; margin-left:10px; width:100px; font-size:12px; color:#666}
.newsPicsec .Text h1{ font-size:12px; color:#333}

.boxLeft{ float:left; }
.boxLeft .Pic{ float:left; width:100px }
.boxLeft .Text{ float:left; margin-left:10px; width:240px; font-size:12px; color:#666}
.boxLeft  h1{ font-size:12px; color:#333; height:30px}

.photoNewsyl {
	height:100px;
	border-bottom:1px dashed #d1d1d1;
}
.photoNewsyl .introduce {
	float:left;
	width:160px;
}
.photoNewsyl h1 {
	font-size:12px
}
.photoNewsyl p {
	text-indent:22px;
	font-size:12px
}
.photoNewsyl .photo img {
	width:120px;
	height:90px
}

/*会员中心样式
------------------------------------------------------------------------------------*/
/*会员登录*/
.login-box{margin:0 auto;padding:40px 40px 80px 40px;width:760px;}
	.login-box .left-box{ float:left; padding-top:10px; width:400px; }
		.login-box .left-box dl{clear:both; padding:8px 0; line-height:28px;font-size:14px;font-family:"Microsoft Yahei"; }
		.login-box .left-box dl dt{display:block; float:left;width:70px; }
		.login-box .left-box dl dd{ margin-left:70px;}
		.login-box .left-box dl dd .inputtxt{padding:4px 5px; width:200px;  border:1px solid #c2d4da;background-color:#fff; }
		.login-box .left-box #msgtips{display:none; font-size:12px; color:#F00;}
		.login-box .left-box dl dd .btn_login{display:inline-block; margin-right:10px; padding:10px 30px; cursor:pointer; border:1px solid #16699b; background:#1E7BB3; color:#fff; font-size:18px; line-height:1em; font-family:"Microsoft Yahei"; }
	.login-box .center-box{ float:left; margin-left:20px; width:1px; height:240px; background:url(../images/login_line.gif) no-repeat; overflow:hidden; }
	.login-box .right-box{ display:inline; float:left; margin-top:20px; margin-left:30px;width:270px; }
		.login-box .right-box p{  font-size:14px; color:#F00; font-family:"Microsoft Yahei"; }
			.login-box .right-box p.button{ padding:8px 0px 0;margin-left:80px;}
			.login-box .right-box p.button a{ display:inline-block; padding:10px 30px;  margin-left:35px;border:1px solid #408f40; background:#52A152; color:#fff; font-size:18px; line-height:1em; font-family:"Microsoft Yahei"; }
			.login-box .right-box p.button a:hover{ text-decoration:none; margin-left:35px;}
			.login-box .right-box p.note{font-size:14px; color:#F00; font-family:"Microsoft Yahei";margin-left:110px;}
	.login-box .center-box{float:left; margin-left:20px; width:1px; height:240px; background:url(../images/login_line.gif) no-repeat; overflow:hidden; }
.oauth_inner{padding-top:50px;}
	.oauth_inner label{display:block;float:left;width:100px;height:36px;line-height:36px;color:#777;font-size:14px;font-family:"Microsoft Yahei";}
	.oauth_inner .oauth_list{margin-left:100px;}
	.oauth_inner .oauth_list a{display:block;float:left; margin:6px 15px 6px 0;line-height:35px;vertical-align:middle;}
	.oauth_inner .oauth_list a img{vertical-align:middle;}
/*会员注册*/
.reg-box{margin:0 auto;padding:0 50px;}
.reg-top ul{ padding:10px 0 10px; height:23px; border-bottom:1px solid #DADADA; }
	.reg-top ul li{ float:left; padding:0 50px 0 10px; height:18px; font:bold 18px "Microsoft Yahei"; color:#666; }
	.reg-top ul li em{ margin-right:5px; padding:2px 5px; background:#999; color:#FFF; font-size:12px; font-family:Verdana, Geneva, sans-serif; }
	.reg-top .step .step1,
	.reg-top .stepsendmail .step2,
	.reg-top .stepcheckmail .step3,
	.reg-top .stepcheckerror .step2,
	.reg-top .stepverify .step2,
	.reg-top .stepsucceed .step3{color:#FF6C1E;}
	.reg-top .step .step1 em,
	.reg-top .stepsendmail .step2 em,
	.reg-top .stepcheckmail .step3 em,
	.reg-top .stepcheckerror .step2 em,
	.reg-top .stepverify .step2 em,
	.reg-top .stepsucceed .step3 em{background:#FF6C1E; }
.reg-con{margin-top:30px;}
	.reg-con dl{clear:both;padding:8px 0;font-size:14px; line-height:28px;font-family:"Microsoft Yahei";}
	.reg-con dl dt{display:block; float:left;width:150px;text-align:right;}
	.reg-con dl dt em{padding-right:5px; color:#FF0000; font-style:normal;}
	.reg-con dl dd{margin-left:150px; padding-left:10px;}
	.reg-con dl dd .inputwide{padding:4px 5px; width:250px; border:1px solid #c2d4da;  }
	.reg-con dl dd .inputsmall{padding:4px 5px; width:100px; border:1px solid #c2d4da; background-color:#fff; }
	.reg-con dl dd a{color:#007900; }
	.reg-con dl dd i{display:block; line-height:28px; color:#999; font-size:12px; font-style:normal; }
	.reg-con dl dd .btn_submit{padding:10px 30px;border:1px solid #cf5413;background:#FF6C1E;color:#fff;font-size:18px;line-height:1em;font-family:"Microsoft Yahei";cursor:pointer; }
/*授权登录*/
.oauth_box{margin:0 auto;padding:40px 40px 80px 40px;width:760px;}

.main_box{padding:20px;background:#fff;border:1px solid #DADADA;}
.base_tit{border-bottom:1px solid #DADADA;color:#444;font-size:14px;margin:20px auto 2px 0;padding-bottom:5px;}
	.base_tit span{float:right;font-size:12px;font-weight:100;margin:5px 0 0 0;color:#ccc;}
	.base_tit span a{color:#999;}
.main_tit{border-bottom:1px solid #EEE;color:#444;font-size:18px;margin:0 0 20px;padding:0 0 10px;}
	.main_tit strong{color:#999;font:bold 12px/18px arial;margin:0 10px;}
	.main_tit span{float:right;font-size:12px;font-weight:100;margin:5px 5px 0 0;}
	.main_tit span{color:#ccc;}
	.main_tit span a{color:#999;}
	.main_tit i{display:block;margin-top:5px;color:#999;font-size:12px;font-style:normal;font-weight:normal;}
	
.main_head h3{margin-bottom:15px;font-size:15px;}
	.main_head .tips_box{margin-left:146px;}
.bar_tit{border-bottom:1px solid #EEE;color:#444;font-size:15px;margin:0 0 20px;padding:0 0 10px;}
.avatarbox{float:left;text-align:center;}
	.avatarbox img{width:120px;height:120px;padding:2px;border:1px solid #eee;}
	.avatarbox span{display:block;margin:5px auto 0 auto;}
.tips_box{ position:relative;}
	.tips_box h2{border-bottom:1px solid #EEE;color:#3B8DD1;font-size:15px;margin:0 0 20px;padding:0 0 10px;}
	.tips_box dl{float:left;width:50%;_width:48%; line-height:2.4em;}
	.tips_box dl dt{float:left;color:#666;}
	.tips_box dl dd{color:#999;}
.form_box dl{clear:both;padding:8px 0;font-size:12px;line-height:28px;}
	.form_box dl dt{display:block;float:left;width:150px;text-align:right;}
	.form_box dl dt em{padding-right:5px;color:#FF0000;font-style:normal;}
	.form_box dl dd{margin-left:150px; padding-left:10px;}
    .form_box dl dd .inputtxt{padding:4px 5px; width:200px; border:1px solid #c2d4da;background-color:#fff; }
    .form_box dl dd .inputcode{padding:4px 5px; width:100px; border:1px solid #c2d4da;background-color:#fff; }
	.form_box dl dd i{display:block;line-height:28px;color:#999;font-size:12px;font-style:normal;}
	.form_box dl dd em{line-height:28px;color:#999;font-size:12px;font-style:normal;}
	.form_box dl dd .btn_submit{padding:10px 30px;border:1px solid #429342;background:#52A152;color:#fff;font-size:14px;line-height:1em;cursor:pointer;font-family:'Microsoft YaHei';}
.tab_head{overflow:hidden;position:relative;}
	.tab_head .add{font-weight:700;position:absolute;right:4px;top:12px;z-index:100;color:#444;font-family:"Microsoft Yahei";}
.tabs{border-bottom:1px solid #ddd; float:left; line-height:36px;margin:0 0 10px 0;width:100%;}
	.tabs li{float:left;margin:0 0 -1px 5px; }
	.tabs li a{float:left;background:#F0F0F0;border:1px solid #ddd;display:block;padding:0 25px;color:#444; }
	.tabs li a:hover,
	.tabs li .current,
	.tabs li.selected a{text-decoration:none;background:#fff;border-bottom-color:#fff;}
.tab_inner{display:none;}
.cart_box{padding:20px;background:#fff;border:1px solid #DADADA;}
.cart_step{position:relative;}
	.cart_step li{float:left; width:33.33%;height:35px;line-height:35px;text-align:center;background:url(../images/cart_arrow.gif) no-repeat right -45px #F6F6F6;color:#999;}
	.cart_step li span{display:inline-block;margin-right:5px;font-weight:bold;font-size:15px;}
	.cart_step li.item{background-position:right 0;}
	.cart_step li.selected{background:url(../images/cart_arrow.gif) no-repeat right -90px #E8E8E8;color:#8CAC52;}
	.cart_step li.last{background-image:none;}
.cart_table{border:1px solid #E6E4E3;}
	.cart_table th{padding:0.6em;color:#444;font-weight:400;background:#f3f3f3;border-bottom:1px solid #E6E4E3;}
	.cart_table td{padding:0.6em;border-bottom:1px solid #E6E4E3;}
	.cart_table td .img{padding:1px;width:60px;height:60px;border:1px solid #eee;}
	.cart_table .reduce,.cart_table .subjoin{display:inline-block;width:9px;height:9px;text-indent:-999em;background:url(../images/cart_icon.gif) no-repeat;overflow:hidden;}
	.cart_table .reduce{background-position:-18px 0px;}
	.cart_table .subjoin{background-position:0px 0px;}

.ftable{width:100%;border:1px solid #eee;font-family:"Microsoft Yahei";}
.mtable{width:100%;font-family:"Microsoft Yahei";}
	.mtable th,.ftable th{padding:0.6em;color:#444;font-weight:400;background:#f3f3f3;border-bottom:1px solid #eee;}
	.mtable td,.ftable td{padding:0.6em;border-bottom:1px solid #F3F3F3;}
	.ftable td .img{padding:1px;width:60px;height:60px;border:1px solid #ccc;}
	.mtable .tr_odd_bg,.ftable .tr_odd_bg{background:#F9F9F9;}
.page_foot{clear:both;padding-top:15px;height:35px;}
.page_btns{float:left;}
	.page_btns a{color:#444;font-weight:bold; margin-right:5px;}
	.page_btns .pipe{color:#CBCBCB;margin:0 5px;}
	
/*表单样式*/
.msg-box{ display:block; margin:0; padding:6px; border:1px solid #fbf2b5; background:#fcfbda; }
    .msg-box i{ display:block; float:left; margin:4px 0 0; font-size:12px; color:#A094A9; width:18px; height:18px; text-align:center; vertical-align:middle; }
    .msg-box p{ margin-left:18px; line-height:24px; color:#A4A147; font-size:12px; }
.form-box{ margin:0 50px; padding:20px 0 30px; }
    .form-box .form-group{ margin:0; padding:10px 0; clear:both; }
    .form-box .form-group .tips{ margin-left:16%; color:#666; font-size:12px; line-height:20px; }
    .form-box .form-group dt{ display:block; float:left; padding-right:2%; width:14%; line-height:40px; text-align:right; color:#888; }
    .form-box .form-group dd{ display:block; position:relative; margin-left:16%; line-height:40px; }
    .form-box .form-group dd img{ vertical-align:middle; }
    .form-box .form-group dd a.send{ display:inline-block; padding:0 10px; color:#555; border:1px solid #e0e0e0; height:40px; line-height:40px; color:#333; }
    .form-box .form-group dd a.send.gray{ color:#999; }
    .form-box .form-group dd .input{ display:inline-block; padding:0 10px; width:50%; height:40px; line-height:20px; border:1px solid #e0e0e0; }
    .form-box .form-group dd .input.code{ width:80px; }
    .form-box .form-group dd .select{ display:inline-block; padding:10px; height:40px; line-height:20px; border:1px solid #e0e0e0; }
    .form-box .form-group dd .textarea{ display:inline-block; padding:10px; width:50%; height:80px; line-height:20px; border:1px solid #e0e0e0; vertical-align:middle; overflow:auto; }
    .form-box .form-group dd .submit{ display:inline-block; margin:0 0 0 5px; padding:10px 46px; width:auto; height:auto; line-height:20px; color:#fff; font-size:14px; border:1px solid #d70029; background:#d70029; cursor:pointer; }
    .form-box .form-group dd .button{ display:inline-block; margin:0 0 0 5px; padding:10px 46px; width:auto; height:auto; line-height:20px; color:#666; font-size:14px; border:1px solid #eee; background:#eee; cursor:pointer; }
    .form-box .form-group dd label.mart{ margin-right:5px; }
    /*全屏样式*/
    .form-box.full{ padding:0 0 50px; }
    .form-box.full .form-group dt{ width:40%; }
    .form-box.full .form-group dd{ margin-left:42%; }
    .form-box.full .form-group dd .input{ width:40%; }
    .form-box.full .form-group dd .input.code{ width:80px; }
/*物流样式*/
.accept-box{ margin-bottom:50px; padding:0; background:#fff; border:1px solid #f0f0f0; }
	.accept-box dl{ padding:0 !important; }
	.accept-box dl.head{ position:relative; margin:0; padding:0; background:#fbfbfb; border-bottom:1px solid #e8e8e8; }
    .accept-box dl.head dd{ margin-left:10px; }
	.accept-box dl.head .btn-pay{ position:absolute; top:6px; right:6px; display:block; padding:0 15px; color:#fff; font-size:12px; height:24px; line-height:24px; background:#52A152; border:1px solid #417F41; border-radius:2px; }
/*订单进度*/
.order-progress{ position:relative; margin:20px 50px; height:55px; }
    .order-progress li{ position:relative; float:left; width:20%; text-align:center; }
    .order-progress.mini li{ width:25%; }
    .order-progress li .progress{ display:block; margin-right:1px; line-height:20px; color:#424242; font-size:12px; text-align:center; background:#eee; }
    .order-progress li .info{ display:block; margin-top:15px; line-height:20px; color:#757575; font-size:12px; text-align:center; }
    .order-progress li.active .progress{ color:#fff; background:#83c44e; }
    .order-progress li.first .progress{ border-top-left-radius:20px; border-bottom-left-radius:20px; }
    .order-progress li.last .progress{ border-top-right-radius:20px; border-bottom-right-radius:20px; }

/*提示信息*/
.msg-tips{ position:relative; margin:30px auto; padding:30px 0; width:420px; font-size:14px; text-align:left; }
    .msg-tips .icon{ display:block; float:left; width:60px; height:60px; }
    .msg-tips .icon i{ margin:0; padding:0; font-size:60px; color:#090; line-height:1em; }
    .msg-tips .icon.warning i{ color:#f90; }
    .msg-tips .icon.error i{ color:#f00; }
    .msg-tips .info{ margin-left:80px; }
    .msg-tips .info strong{ display:block; padding-bottom:5px; color:#333; font-size:18px; font-weight:normal; line-height:1.3em; }
    .msg-tips .info p{ line-height:24px; color:#666; font-size:14px; }
    .msg-tips .info p a{ margin:auto 2px; }

/*会员头像容器*/
.avatar-box{ padding:10px 15px; border-bottom:1px solid #e0e0e0; height:60px; background:#fafafa; }
    .avatar-box .img-box{ position:relative; display:block; float:left; margin-right:10px; width:60px; height:60px; border-radius:60px; background:#fff; text-align:center; overflow:hidden; }
    .avatar-box .img-box img{ padding:2px; width:54px; height:54px; border:1px solid #f5f5f5; border-radius:60px; background:#fff;  }
    .avatar-box .img-box i{ color:#ccc; font-size:54px; line-height:78px; background:#fff; }
    .avatar-box h3{ margin:0; color:#333; font-size:14px; font-weight:normal; line-height:32px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
    .avatar-box p{ color:#666; font-size:12px; line-height:20px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
    .avatar-box p b{ color:#23ac38; font-weight:normal; }
/*会员中心导航*/
.center-nav{ padding:15px 20px 10px; }
    .center-nav ul li{ padding:0; overflow:hidden; }
    .center-nav ul li h2{ margin-bottom:8px; color:#333; font-size:14px; font-weight:normal; line-height:20px; }
    .center-nav ul li h2 i{ display:inline-block; margin-left:5px; color:#666; font-size:14px; line-height:20px; }
    .center-nav ul li h2 span{ font-weight:300; }
    .center-nav ul li .list{ margin:0 0 15px 26px; font-size:12px; }
    .center-nav ul li .list p{ margin-top:5px; }
    .center-nav ul li .list a{ display:block; height:24px; line-height:24px; color:#757575; }
    .center-nav ul li .list a i{ float:right; line-height:24px; color:#999; font-size:12px; }
    .center-nav ul li.selected .list a,.center-nav ul li .list a:hover{ color:#23ac38; }
.center-head{ margin:15px 50px 0; padding:15px; background:#fafafa; }
    .center-head .img-box{ display:block; float:left; width:116px; height:116px; text-align:center; border-radius:110px; background:#fff; overflow:hidden; }
    .center-head .img-box img{ padding:2px; width:110px; height:110px; border:1px solid #f5f5f5; border-radius:110px; background:#fff; }
    .center-head .img-box i{ color:#ccc; font-size:110px; line-height:1.3em; }
    .center-head .list-box{ position:relative; display:block; margin-left:135px; }
    .center-head .list-box h3{ display:block; color:#333; font-size:16px; font-weight:normal; line-height:42px; }
    .center-head .list-box ul:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
    .center-head .list-box ul li{ display:block; float:left; width:33.32%; color:#848484; font-size:14px; line-height:32px; }
    .center-head .list-box ul li p{ text-align:center; }
    .center-head .list-box ul li .link-btn{ display:inline-block; padding:5px 15px; color:#fff; font-size:12px; line-height:18px; background:#6caa4b; vertical-align:middle; }
.center-info{ position:relative; margin:0 50px 0; padding:15px 30px; background:#fff; }
    .center-info ul:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
    .center-info ul li{ display:block; float:left; width:50%; _width:49.8%; line-height:30px; color:#999; }
.center-tit{ margin:0 50px; padding:10px 15px; background:#fafafa; line-height:24px; }
    .center-tit span{ float:right; font-size:12px; }
    .center-tit h3{ color:#000; font-size:14px; font-weight:normal; }
    .center-tit h3 i{ margin-right:5px; font-size:14px; }
/*表格样式*/
.table-wrap{ margin:0 50px 20px; }
.ftable{ margin:15px 0; width:100%; border:1px solid #f0f0f0; background:#fff; }
.mtable{ margin:15px 0; width:100%; background:#fff; _width:auto; }
	.mtable th,.ftable th{ padding:0.8em; color:#6e717a; font-size:13px; font-weight:400; background:#fbfbfb; border-bottom:1px solid #e8e8e8; }
	.mtable td,.ftable td{ padding:0.8em; color:#333; font-size:13px; border-bottom:1px solid #F3F3F3; }
	.ftable td .img{ padding:1px; width:60px; height:60px; border:1px solid #e8e8e8; }
	.ftable td s{ color:#999; text-decoration:line-through; }
	.mtable .tr_odd_bg,.ftable .tr_odd_bg{ background:#f9f9f9; }
/*会员列表页码样式*/
.page-foot{ clear:both; height:35px; line-height:35px; }
    .page-foot .btn-box a{ display:inline-block; margin-right:10px; padding:5px 15px; line-height:20px; border:1px solid #eee; font-size:12px; vertical-align:middle; }
    .page-foot .right{ float:right; }
/*头像容器*/
.avatar-wrap{ margin:0 15px; background:#fafafa; }
    .avatar-wrap:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
    .avatar-wrap .avatar-box{ padding:10px 25px; border-bottom:1px solid #e0e0e0; height:60px; }
    .avatar-wrap .avatar-box .img-box{ position:relative; display:block; float:left; margin-right:10px; width:60px; height:60px; overflow:hidden; }
    .avatar-wrap .avatar-box .img-box img{ padding:2px; width:54px; height:54px; border:1px solid #f5f5f5; border-radius:60px; background:#fff;  }
    .avatar-wrap .avatar-box .img-box i{ color:#ccc; font-size:54px; line-height:54px; }
    .avatar-wrap .avatar-box h3{ margin:0; color:#333; font-size:14px; font-weight:normal; line-height:32px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
    .avatar-wrap .avatar-box p{ color:#666; font-size:14px; line-height:20px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
    .avatar-wrap .avatar-box p i{ color:#23ac38; font-style:normal; }
/*头像上传*/
.cropper-wrap{ margin-top:20px; }
	.cropper-wrap .cropper-box{ position:relative; float:left; margin-right:20px; padding:1px; width:350px; height:350px; text-align:center; border:1px solid #f0f0f0; border-radius:2px; background:#f4f4f4; text-align:center; vertical-align:middle; }
	.cropper-wrap .cropper-box div{ margin:auto; vertical-align:middle; }
	
	.cropper-wrap .cropper-view{ float:left; width:184px; }
	.cropper-wrap .cropper-view .img-box{ padding:1px; width:180px; height:180px; border:1px solid #f0f0f0; border-radius:2px; background:#fff; overflow:hidden; }
	.cropper-wrap .cropper-view .img-box img{ display:block; width:180px; height:180px; }
	.cropper-wrap .cropper-view .btn-box p{ margin:8px 0; text-align:center; color:#333; font-size:13px; line-height:24px; }
	.cropper-wrap .cropper-view .btn-box p.tip{ text-align:left; color:#999; font-size:13px; line-height:22px; }
	.cropper-wrap .cropper-view .btn-box .btn{ width:100%; line-height:34px; height:36px; border:1px solid #d70029; background:#d70029; cursor:pointer; color:#fff; }
/*以下部分是WebUploader必须的*/
.webuploader-container{ position:relative; }
.webuploader-element-invisible{ position:absolute !important; clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ clip: rect(1px,1px,1px,1px); }
.webuploader-pick{ position:relative; display:inline-block; padding:0 25px; line-height:32px; height:32px; border:1px solid #02598E; border-radius:2px; cursor:pointer; background:#1e7bb3; color:#fff; text-align:center; overflow:hidden; zoom:1; *display:inline; }
.webuploader-pick-hover{ opacity:0.9; }
.webuploader-pick-disable{ opacity:0.6; pointer-events:none; }
.upload-box{ position:relative; display:inline-block; height:32px; vertical-align:middle; zoom:1; *display:inline;}
	.upload-box .upload-btn{ display:inline-block; height:32px; zoom:1; *display:inline; }
	.upload-box .upload-progress{ position:absolute; top:0; left:0; padding:2px 5px; width:115px; height:28px; border:1px solid #d7d7d7; background:#fff; overflow:hidden; }
	.upload-box .upload-progress .txt{ display:block; padding-right:10px; font-weight:normal; font-style:normal; font-size:11px; line-height:18px; height:18px; text-overflow:ellipsis; overflow:hidden; }
	.upload-box .upload-progress .bar{ position:relative; display:block; width:112px; height:4px; border:1px solid #1da76b; }
	.upload-box .upload-progress .bar b{ display:block; width:0%; height:4px; font-weight:normal; text-indent:-99em; background:#28B779; overflow:hidden; }
	.upload-box .upload-progress .close{ position:absolute; display:block; top:1px; right:1px; width:14px; height:14px; text-indent:-99em; background:url(../images/sprite.gif) 0 -240px no-repeat; cursor:pointer; overflow:hidden; }
